<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<!-- should have highest hit rate, since a (row, bank) bank pair changes infrequently -->
<dramconfig>
<addressmap length="32">
		<row   from="19" to="31" />		
		<bank  from="15" to="18" />
		<column from="5" to="14" />
	</addressmap>
</dramconfig>
